.gallery-hero {
    min-height: 350px;
    padding: 70px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    background:
        linear-gradient(
            rgba(10, 40, 65, 0.8),
            rgba(10, 40, 65, 0.8)
        ),
        url("../images/hero.png") center/cover;
}


.gallery-hero span,
.gallery-heading span {
    color: #d59b35;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 2px;
}


.gallery-hero h1 {
    font-size: clamp(38px, 6vw, 58px);
    margin: 10px 0;
}


.gallery-hero p {
    color: rgba(255,255,255,0.8);
}


.full-gallery {
    padding: 90px 6%;
}


.gallery-heading {
    text-align: center;
    margin-bottom: 45px;
}


.gallery-heading h2 {
    color: #123b63;
    font-size: 38px;
}


.gallery-full-grid {
    max-width: 1100px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}


.gallery-image {
    height: 330px;
    position: relative;
    overflow: hidden;
    border-radius: 12px;
}


.gallery-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}


.gallery-image:hover img {
    transform: scale(1.08);
}


.gallery-image div {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 30px 20px 20px;
    color: white;
    background: linear-gradient(
        transparent,
        rgba(0,0,0,0.8)
    );
}


.gallery-cta {
    padding: 80px 20px;
    text-align: center;
    background: #f5f8fb;
}


.gallery-cta h2 {
    color: #123b63;
    font-size: 35px;
}


.gallery-cta p {
    color: #64748b;
    margin: 10px 0 25px;
}


.gallery-cta a {
    display: inline-flex;
    gap: 8px;
    align-items: center;
    padding: 13px 25px;
    background: #d59b35;
    color: white;
    text-decoration: none;
    border-radius: 6px;
}


@media (max-width: 650px) {

    .gallery-full-grid {
        grid-template-columns: 1fr;
    }

    .gallery-image {
        height: 260px;
    }

}
